<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: admin_menu.php
| Author: ChSchuetz
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/header.php";

include INFUSIONS."fussball_manager/infusion_db.php";

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."fussball_manager/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."fussball_manager/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."fussball_manager/locale/German.php";
}

//Funktionen
function rightside()
{
	global $theme_width_r, $locale;
	$bullet = "<img src='img/bullet.gif' alt=''>";
	echo "<td width='$theme_width_r' valign='top' class='side-border-right'>\n";

	openside($locale['man401']);
		
		echo '<div class="side-label"><b> '.$locale['man402'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=edtnews" title="'.$locale['man402'].'" class="side"> '.$locale['man402'].'</a><br>';	
		
		echo '<div class="side-label"><b> '.$locale['man403'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=teams" title="'.$locale['man404'].'" class="side"> '.$locale['man404'].'</a><br>';

		echo '<div class="side-label"><b> '.$locale['man405'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=players" title="'.$locale['man404'].'" class="side"> '.$locale['man404'].'</a><br>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=all" title="all" class="side"> '.$locale['man406'].'</a><br>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=calc" title="all" class="side"> '.$locale['man407'].'</a><br>';
		
		echo '<div class="side-label"><b> '.$locale['man411'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=edtmanager" title="List" class="side"> '.$locale['man404'].'</a><br>';
		
		echo '<div class="side-label"><b> '.$locale['man853'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=edttrophy" title="List" class="side"> '.$locale['man404'].'</a><br>';
		
		echo '<div class="side-label"><b> '.$locale['man313'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=edtoffers" title="List" class="side"> '.$locale['man404'].'</a><br>';
						
		echo '<div class="side-label"><b> Communities</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=crtcom" title="List" class="side"> '.$locale['man611'].'</a><br>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=edtcomm" title="List" class="side"> '.$locale['man404'].'</a><br>';
		
		echo '<div class="side-label"><b> '.$locale['man418'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=edtsponsors" title="List" class="side"> '.$locale['man404'].'</a><br>';
		
		echo '<div class="side-label"><b> '.$locale['man408'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=transfer" title="'.$locale['man409'].'" class="side"> '.$locale['man409'].'</a><br>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=listtransfers" title="'.$locale['man410'].'" class="side"> '.$locale['man410'].'</a><br>';
		
		echo '<div class="side-label"><b> '.$locale['man412'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=setdate" title="List" class="side"> Datum setzen</a><br>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=config_man" title="List" class="side"> '.$locale['man411'].'</a><br>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=config_pl" title="List" class="side"> '.$locale['man405'].'</a><br>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=season" title="List" class="side"> '.$locale['man833'].'</a><br>';
				
		echo '<div class="side-label"><b> '.$locale['man413'].'</b></div>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=envcat" title="all" class="side"> '.$locale['man414'].'</a><br>';
		echo $bullet.'<a href="fussball_manager_admin.php?act=env" title="all" class="side"> '.$locale['man415'].'</a><br>';
		
		echo '<div class="side-label"><b> '.$locale['man867'].'</b></div>';
		echo $bullet.'<a href="import_data.php?import=ALL" class="side"> '.$locale['man837'].'</a><br>';
		echo $bullet.'<a href="import_data.php?import=PLAYERS" class="side"> '.$locale['man215'].'</a><br>';
		echo $bullet.'<a href="import_data.php?import=TEAMS" class="side"> '.$locale['man403'].'</a><br>';
		echo $bullet.'<a href="import_data.php?import=PLHIST" class="side"> '.$locale['man832'].'</a><br>';
		
		echo '<div class="side-label"><b> [INFO]</b></div>';
		echo $bullet.'<a href="fm_admin.pdf" title="all" class="side" target="_blank"> Admin Guide</a><br>';
	closeside();
	echo "</td>\n";
}
?>